Sound: Get maximum...

A command available in the Query submenu if you select a Sound object. The Info window will show the maximum amplitude (sound pressure in Pascal) within a specified time window.

## Settings

Time range (s)
  the time range (t1, t2). Values outside this range are ignored, except for purposes of interpolation. If t1 is not less than t2, the entire time domain of the sound is considered.
Interpolation
  the interpolation method (none, parabolic, cubic, sinc70, sinc700) of the vector peak interpolation. The standard is “sinc70” because a Sound object is normally a sampled band-limited signal, which can be seen as a sum of sinc functions.